Bug 211187 - [WebXR] Implement isSessionSupported()
Summary: [WebXR] Implement isSessionSupported()
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Sergio Villar Senin
URL:
Keywords: InRadar
Depends on:
Blocks: 208988
  Show dependency treegraph
 
Reported: 2020-04-29 09:09 PDT by Sergio Villar Senin
Modified: 2020-05-06 02:31 PDT (History)
10 users (show)

See Also:


Attachments
Patch (21.72 KB, patch)
2020-04-29 09:41 PDT, Sergio Villar Senin
no flags Details | Formatted Diff | Diff
Patch (21.80 KB, patch)
2020-04-29 11:48 PDT, Sergio Villar Senin
dino: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergio Villar Senin 2020-04-29 09:09:16 PDT
[WebXR] Implement isSessionSupported()
Comment 1 Sergio Villar Senin 2020-04-29 09:41:15 PDT
Created attachment 397968 [details]
Patch
Comment 2 Sergio Villar Senin 2020-04-29 11:48:59 PDT
Created attachment 397983 [details]
Patch
Comment 3 Sergio Villar Senin 2020-05-04 08:18:13 PDT
Ping reviewers
Comment 4 Sergio Villar Senin 2020-05-06 02:30:32 PDT
Committed r261220: <https://trac.webkit.org/changeset/261220>
Comment 5 Radar WebKit Bug Importer 2020-05-06 02:31:16 PDT
<rdar://problem/62923315>